extraction:
  cpp:
    prepare:
      packages:
        - python3-pip
        - python3-setuptools
        - python3-wheel
    after_prepare:
      - pip3 install meson
      - export PATH="$HOME/.local/bin/:$PATH"
  python:
    python_setup:
      version: 3
